/*     275744 : 공백      */
.solid_line__275744__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__275744__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__275744__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__275744__ {height:10px;}
}

/*     275745 : 타이틀 + 서브 텍스트      */
.title__275745__ {position:relative; border:1px solid #1a7991;}
.title__275745__in {position:relative;padding:25px 20px;}
.title__275745__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #1a7991;height: 30px;}
.title__275745__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #1a7991;}
.title__275745__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #1a7991;height: 40px;}
.title__275745__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #1a7991;height: 3px;}
.title__275745__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#1a7991;line-height:19px;letter-spacing:-.03em;}
.title__275745__ .title {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__275745__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#5a5b5b;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__275745__ {}
	.title__275745__in {padding:50px;}
	.title__275745__:before {content:'';height:50px; width:5px;left:0px;}
	.title__275745__:after {content:'';height:5px; width:50px;left:0px;}
	.title__275745__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__275745__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__275745__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__275745__ .title {font-size:40px;line-height:45px;}
	.title__275745__ .cont {font-size:20px;font-weight:bold;line-height:22px;}
}

/*     275746 : 이미지 (비율형)      */
.img_ratio__275746__ {max-width:100%;vertical-align:top}
.img_ratio__275746__ * {box-sizing:border-box}
.img_ratio__275746__ a {display:block;vertical-align:top}
.img_ratio__275746__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__275746__ img {width:auto}
}

/*     275747 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__275747__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__275747__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.5em}
.text_list__275747__ ul li:first-child {margin-top:0}
.text_list__275747__ ul li span {
	display:table-cell;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__275747__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__275747__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__275747__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__275747__.s_size_100 ul li span {font-size:1em}
.text_list__275747__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__275747__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__275747__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__275747__ ul li {font-size:22px}
}

/*     275748 : 공백      */
.solid_line__275748__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__275748__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__275748__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__275748__ {height:20px;}
}

/*     275730 : 토글 박스      */
.toggle_box__275730__ {margin:0; padding:0;}
.toggle_box__275730__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__275730__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__275730__ dd .inner__275730__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__275730__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275730__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275730__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__275730__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__275730__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__275730__.open_style dt:before {right:15px;}
	.toggle_box__275730__.close_style dt:before {right:15px;}
	.toggle_box__275730__ dd .inner__275730__ {padding:12px 15px; font-size:14px;}
}

/*     275731 : 토글 박스      */
.toggle_box__275731__ {margin:0; padding:0;}
.toggle_box__275731__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__275731__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__275731__ dd .inner__275731__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__275731__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275731__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275731__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__275731__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__275731__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__275731__.open_style dt:before {right:15px;}
	.toggle_box__275731__.close_style dt:before {right:15px;}
	.toggle_box__275731__ dd .inner__275731__ {padding:12px 15px; font-size:14px;}
}

/*     275732 : 토글 박스      */
.toggle_box__275732__ {margin:0; padding:0;}
.toggle_box__275732__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__275732__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__275732__ dd .inner__275732__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__275732__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275732__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275732__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__275732__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__275732__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__275732__.open_style dt:before {right:15px;}
	.toggle_box__275732__.close_style dt:before {right:15px;}
	.toggle_box__275732__ dd .inner__275732__ {padding:12px 15px; font-size:14px;}
}

/*     275733 : 토글 박스      */
.toggle_box__275733__ {margin:0; padding:0;}
.toggle_box__275733__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__275733__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__275733__ dd .inner__275733__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__275733__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275733__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275733__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__275733__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__275733__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__275733__.open_style dt:before {right:15px;}
	.toggle_box__275733__.close_style dt:before {right:15px;}
	.toggle_box__275733__ dd .inner__275733__ {padding:12px 15px; font-size:14px;}
}

/*     275734 : 토글 박스      */
.toggle_box__275734__ {margin:0; padding:0;}
.toggle_box__275734__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__275734__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__275734__ dd .inner__275734__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__275734__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275734__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275734__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__275734__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__275734__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__275734__.open_style dt:before {right:15px;}
	.toggle_box__275734__.close_style dt:before {right:15px;}
	.toggle_box__275734__ dd .inner__275734__ {padding:12px 15px; font-size:14px;}
}

/*     275735 : 토글 박스      */
.toggle_box__275735__ {margin:0; padding:0;}
.toggle_box__275735__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__275735__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__275735__ dd .inner__275735__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__275735__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275735__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275735__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__275735__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__275735__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__275735__.open_style dt:before {right:15px;}
	.toggle_box__275735__.close_style dt:before {right:15px;}
	.toggle_box__275735__ dd .inner__275735__ {padding:12px 15px; font-size:14px;}
}

/*     275737 : 토글 박스      */
.toggle_box__275737__ {margin:0; padding:0;}
.toggle_box__275737__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__275737__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__275737__ dd .inner__275737__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__275737__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275737__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275737__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__275737__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__275737__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__275737__.open_style dt:before {right:15px;}
	.toggle_box__275737__.close_style dt:before {right:15px;}
	.toggle_box__275737__ dd .inner__275737__ {padding:12px 15px; font-size:14px;}
}

/*     275738 : 토글 박스      */
.toggle_box__275738__ {margin:0; padding:0;}
.toggle_box__275738__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__275738__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__275738__ dd .inner__275738__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__275738__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275738__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275738__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__275738__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__275738__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__275738__.open_style dt:before {right:15px;}
	.toggle_box__275738__.close_style dt:before {right:15px;}
	.toggle_box__275738__ dd .inner__275738__ {padding:12px 15px; font-size:14px;}
}

/*     275739 : 토글 박스      */
.toggle_box__275739__ {margin:0; padding:0;}
.toggle_box__275739__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__275739__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__275739__ dd .inner__275739__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__275739__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275739__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275739__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__275739__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__275739__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__275739__.open_style dt:before {right:15px;}
	.toggle_box__275739__.close_style dt:before {right:15px;}
	.toggle_box__275739__ dd .inner__275739__ {padding:12px 15px; font-size:14px;}
}

/*     275740 : 토글 박스      */
.toggle_box__275740__ {margin:0; padding:0;}
.toggle_box__275740__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__275740__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__275740__ dd .inner__275740__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__275740__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275740__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275740__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__275740__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__275740__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__275740__.open_style dt:before {right:15px;}
	.toggle_box__275740__.close_style dt:before {right:15px;}
	.toggle_box__275740__ dd .inner__275740__ {padding:12px 15px; font-size:14px;}
}

/*     275741 : 토글 박스      */
.toggle_box__275741__ {margin:0; padding:0;}
.toggle_box__275741__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__275741__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__275741__ dd .inner__275741__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__275741__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275741__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275741__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__275741__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__275741__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__275741__.open_style dt:before {right:15px;}
	.toggle_box__275741__.close_style dt:before {right:15px;}
	.toggle_box__275741__ dd .inner__275741__ {padding:12px 15px; font-size:14px;}
}

/*     275742 : 토글 박스      */
.toggle_box__275742__ {margin:0; padding:0;}
.toggle_box__275742__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__275742__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__275742__ dd .inner__275742__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__275742__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275742__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275742__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__275742__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__275742__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__275742__.open_style dt:before {right:15px;}
	.toggle_box__275742__.close_style dt:before {right:15px;}
	.toggle_box__275742__ dd .inner__275742__ {padding:12px 15px; font-size:14px;}
}

/*     275743 : 토글 박스      */
.toggle_box__275743__ {margin:0; padding:0;}
.toggle_box__275743__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__275743__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__275743__ dd .inner__275743__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__275743__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275743__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__275743__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__275743__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__275743__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__275743__.open_style dt:before {right:15px;}
	.toggle_box__275743__.close_style dt:before {right:15px;}
	.toggle_box__275743__ dd .inner__275743__ {padding:12px 15px; font-size:14px;}
}

